p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:960px;height:1000px;z-index:1;}
#Box1 {display:block;overflow:hidden;position:absolute;left:-2px;top:-1px;width:961px;height:1001px;z-index:2;background:url('./images/gear_Box1.png');background-repeat:no-repeat;}
#Box2 {display:block;overflow:hidden;position:absolute;left:1px;top:0px;width:961px;height:208px;z-index:3;background:url('./images/gear_Box2.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:6px;top:7px;width:949px;height:194px;z-index:4;}
#Img1Inner {position:absolute;width:949px;height:194px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:633px;top:94px;width:63px;height:71px;z-index:5;background:url('./buttons/gear_But1up.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: 0 0;}
#But1.Over {background-position: 0 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But1.Up p {top:36px;left:37px;}
#But1.Down p {top:37px;left:38px;}
#But1.Over p {top:36px;left:37px;}
#But1 div {display:none;}
#Text5 {display:block;position:absolute;left:625px;top:167px;width:79px;height:23px;z-index:6;}
#Line2 {display:block;overflow:hidden;position:absolute;left:706px;top:167px;width:167px;height:20px;z-index:7;background:url('./images/gear_Line2.png');background-repeat:no-repeat;}
#But2 {display:block;overflow:hidden;position:absolute;left:563px;top:94px;width:63px;height:71px;z-index:8;background:url('./buttons/gear_But2up.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: 0 0;}
#But2.Over {background-position: 0 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But2.Up p {top:36px;left:37px;}
#But2.Down p {top:37px;left:38px;}
#But2.Over p {top:36px;left:37px;}
#But2 div {display:none;}
#Text1 {display:block;position:absolute;left:555px;top:167px;width:79px;height:23px;z-index:9;}
#But3 {display:block;overflow:hidden;position:absolute;left:493px;top:94px;width:63px;height:71px;z-index:10;background:url('./buttons/gear_But3up.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: 0 0;}
#But3.Over {background-position: 0 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But3.Up p {top:36px;left:37px;}
#But3.Down p {top:37px;left:38px;}
#But3.Over p {top:36px;left:37px;}
#But3 div {display:none;}
#Text2 {display:block;position:absolute;left:485px;top:167px;width:79px;height:23px;z-index:11;}
#But4 {display:block;overflow:hidden;position:absolute;left:423px;top:94px;width:63px;height:71px;z-index:12;background:url('./buttons/gear_But4up.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: 0 0;}
#But4.Over {background-position: 0 0;}
#But4 p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But4.Up p {top:36px;left:37px;}
#But4.Down p {top:37px;left:38px;}
#But4.Over p {top:36px;left:37px;}
#But4 div {display:none;}
#Text3 {display:block;position:absolute;left:415px;top:167px;width:79px;height:23px;z-index:13;}
#But5 {display:block;overflow:hidden;position:absolute;left:353px;top:94px;width:63px;height:71px;z-index:14;background:url('./buttons/gear_But5up.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: 0 0;}
#But5.Over {background-position: 0 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But5.Up p {top:36px;left:37px;}
#But5.Down p {top:37px;left:38px;}
#But5.Over p {top:36px;left:37px;}
#But5 div {display:none;}
#Text4 {display:block;position:absolute;left:345px;top:167px;width:79px;height:23px;z-index:15;}
#Img2 {display:block;overflow:hidden;position:absolute;left:142px;top:65px;width:156px;height:60px;z-index:16;}
#Img2Inner {position:absolute;width:156px;height:60px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:818px;top:149px;width:38px;height:38px;z-index:17;}
#Img3Inner {position:absolute;width:38px;height:38px;border:0px;}
#Text6 {display:block;position:absolute;left:105px;top:139px;width:230px;height:25px;z-index:18;}
#Img4 {display:block;overflow:hidden;position:absolute;left:775px;top:149px;width:38px;height:38px;z-index:19;}
#Img4Inner {position:absolute;width:38px;height:38px;border:0px;}
#Line4 {display:block;overflow:hidden;position:absolute;left:95px;top:167px;width:257px;height:20px;z-index:20;background:url('./images/gear_Line4.png');background-repeat:no-repeat;}
#Text7 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:353px;top:64px;width:343px;height:21px;z-index:21;}
#Line1 {display:block;overflow:hidden;position:absolute;left:353px;top:75px;width:343px;height:20px;z-index:22;background:url('./images/gear_Line1.png');background-repeat:no-repeat;}
#Line3 {display:block;overflow:hidden;position:absolute;left:1px;top:911px;width:959px;height:20px;z-index:23;background:url('./images/gear_Line3.png');background-repeat:no-repeat;}
#Img6 {display:block;overflow:hidden;position:absolute;left:0px;top:921px;width:961px;height:91px;z-index:24;}
#Img6Inner {position:absolute;width:961px;height:91px;border:0px;}
#Text10 {display:block;position:absolute;left:13px;top:966px;width:936px;height:34px;z-index:25;}
#Img5 {display:block;overflow:hidden;position:absolute;left:7px;top:426px;width:949px;height:128px;z-index:26;}
#Img5Inner {position:absolute;width:949px;height:128px;border:0px;}
#Text9 {display:block;position:absolute;left:474px;top:433px;width:434px;height:116px;z-index:27;}
#Img7 {display:block;overflow:hidden;position:absolute;left:7px;top:289px;width:949px;height:138px;z-index:28;}
#Img7Inner {position:absolute;width:949px;height:138px;border:0px;}
#Text11 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:345px;top:310px;width:289px;height:78px;z-index:29;}
#Img9 {display:block;overflow:hidden;position:absolute;left:479px;top:732px;width:477px;height:186px;z-index:30;}
#Img9Inner {position:absolute;width:477px;height:186px;border:0px;}
#Text13 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:521px;top:763px;width:407px;height:90px;z-index:31;}
#Img8 {display:block;overflow:hidden;position:absolute;left:7px;top:553px;width:949px;height:180px;z-index:32;}
#Img8Inner {position:absolute;width:949px;height:180px;border:0px;}
#Text12 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:113px;top:569px;width:357px;height:138px;z-index:33;}
#Img10 {display:block;overflow:hidden;position:absolute;left:7px;top:732px;width:471px;height:184px;z-index:34;}
#Img10Inner {position:absolute;width:471px;height:184px;border:0px;}
#Text14 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:23px;top:744px;width:452px;height:165px;z-index:35;}
#Img11 {display:block;overflow:hidden;position:absolute;left:5px;top:204px;width:949px;height:80px;z-index:36;}
#Img11Inner {position:absolute;width:949px;height:80px;border:0px;}
#Text8 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:195px;top:213px;width:258px;height:61px;z-index:37;}
